
/* ****************** 타이틀 텍스트  ****************** */

	.sns_share {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
	.sns_share a {margin-left:2px;}
	.sns_share a:first-child {margin-left:0;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_165395_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165395_ > div:after {content:''; display:block; clear:both;}
.layout_165395_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165395_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165397_ {font-size:0;}
.title_165397_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165397_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165397_.style_top p {padding-top:10px;}
.title_165397_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165397_.style_right p {padding-right:14px;}
.title_165397_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165397_.style_bottom p {padding-bottom:12px;}
.title_165397_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165397_.style_left p {padding-left:14px;}
.title_165397_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165397_.style_circle1 p {padding-left:20px;}
.title_165397_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165397_.style_circle2 p {padding-left:20px;}
.title_165397_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165396_ { position: relative; overflow: hidden; }
.group_tree_165396_ ul, 
.group_tree_165396_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165396_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165396_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165396_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165396_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165396_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_165396_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165396_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165396_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165396_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165396_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165396_ .depth-2 { width: 25%; float: left; }
	.group_tree_165396_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165396_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165396_ .depth-2.first::after { left: 50%; }
	.group_tree_165396_ .depth-2.last::after { width: 50%; }

	.group_tree_165396_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165396_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165396_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165396_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165396_ .depth-2 { width: 25%; float: left; }
	.group_tree_165396_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165396_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165396_ .depth-2.first::after { left: 50%; }
	.group_tree_165396_ .depth-2.last::after { width: 50%; }

	.group_tree_165396_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165396_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165396_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 공백  ****************** */

.empty_line_165398_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165407_ {font-size:0;}
.title_165407_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165407_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165407_.style_top p {padding-top:10px;}
.title_165407_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165407_.style_right p {padding-right:14px;}
.title_165407_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165407_.style_bottom p {padding-bottom:12px;}
.title_165407_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165407_.style_left p {padding-left:14px;}
.title_165407_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165407_.style_circle1 p {padding-left:20px;}
.title_165407_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165407_.style_circle2 p {padding-left:20px;}
.title_165407_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165403_ { position: relative; overflow: hidden; }
.group_tree_165403_ ul, 
.group_tree_165403_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165403_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165403_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165403_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165403_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165403_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_165403_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165403_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165403_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165403_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165403_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165403_ .depth-2 { width: 25%; float: left; }
	.group_tree_165403_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165403_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165403_ .depth-2.first::after { left: 50%; }
	.group_tree_165403_ .depth-2.last::after { width: 50%; }

	.group_tree_165403_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165403_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165403_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165403_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165403_ .depth-2 { width: 25%; float: left; }
	.group_tree_165403_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165403_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165403_ .depth-2.first::after { left: 50%; }
	.group_tree_165403_ .depth-2.last::after { width: 50%; }

	.group_tree_165403_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165403_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165403_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_165409_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165409_ > div:after {content:''; display:block; clear:both;}
.layout_165409_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165409_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_165412_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165411_ {font-size:0;}
.title_165411_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165411_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165411_.style_top p {padding-top:10px;}
.title_165411_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165411_.style_right p {padding-right:14px;}
.title_165411_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165411_.style_bottom p {padding-bottom:12px;}
.title_165411_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165411_.style_left p {padding-left:14px;}
.title_165411_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165411_.style_circle1 p {padding-left:20px;}
.title_165411_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165411_.style_circle2 p {padding-left:20px;}
.title_165411_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165410_ { position: relative; overflow: hidden; }
.group_tree_165410_ ul, 
.group_tree_165410_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165410_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165410_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165410_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165410_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165410_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_165410_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165410_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165410_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165410_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165410_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165410_ .depth-2 { width: 20%; float: left; }
	.group_tree_165410_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165410_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165410_ .depth-2.first::after { left: 50%; }
	.group_tree_165410_ .depth-2.last::after { width: 50%; }

	.group_tree_165410_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165410_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165410_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165410_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165410_ .depth-2 { width: 20%; float: left; }
	.group_tree_165410_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165410_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165410_ .depth-2.first::after { left: 50%; }
	.group_tree_165410_ .depth-2.last::after { width: 50%; }

	.group_tree_165410_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165410_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165410_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_165399_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165399_ > div:after {content:''; display:block; clear:both;}
.layout_165399_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165399_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165401_ {font-size:0;}
.title_165401_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165401_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165401_.style_top p {padding-top:10px;}
.title_165401_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165401_.style_right p {padding-right:14px;}
.title_165401_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165401_.style_bottom p {padding-bottom:12px;}
.title_165401_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165401_.style_left p {padding-left:14px;}
.title_165401_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165401_.style_circle1 p {padding-left:20px;}
.title_165401_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165401_.style_circle2 p {padding-left:20px;}
.title_165401_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165400_ { position: relative; overflow: hidden; }
.group_tree_165400_ ul, 
.group_tree_165400_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165400_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165400_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165400_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165400_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165400_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_165400_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165400_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165400_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165400_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165400_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165400_ .depth-2 { width: 25%; float: left; }
	.group_tree_165400_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165400_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165400_ .depth-2.first::after { left: 50%; }
	.group_tree_165400_ .depth-2.last::after { width: 50%; }

	.group_tree_165400_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165400_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165400_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165400_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165400_ .depth-2 { width: 25%; float: left; }
	.group_tree_165400_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165400_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165400_ .depth-2.first::after { left: 50%; }
	.group_tree_165400_ .depth-2.last::after { width: 50%; }

	.group_tree_165400_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165400_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165400_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}


